1756342169585
18572,4.10.0
608,0.0.0
18012,0.0.0
11934,0.0.0
6872,4.11.0
22428,0.0.0
2794,0.0.0
4850,0.0.0
2496,4.11.0
16011,0.0.0
18962,0.0.0
16695,0.0.0
18240,0.0.0
15319,0.0.0
18831,4.12.0
2144,0.0.0
3798,0.0.0
20074,0.0.0
3320,0.0.0
17221,0.0.0
21738,0.0.0
22666,0.0.0
17284,0.0.0
2324,0.0.0
9894,4.10.0
17472,0.0.0
